Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml.streamingmarkupsupport
Class Builder

Field Summary
`Map` | `namespaceMethodMap`

Constructor Summary
`Builder(Map namespaceMethodMap)`

Method Summary
`Object` | `bind(Closure root)`
`static Map` | `fettleMethodMap(Closure defaultGenerator, Map methodMap)`

Constructor Detail

### Builder

    public Builder(Map namespaceMethodMap)

Method Detail

### bind

    public Object bind(Closure root)

### fettleMethodMap

    static Map fettleMethodMap(Closure defaultGenerator, Map methodMap)